Mailinglist Archive: opensuse-updates (200 mails)

< Previous Next >
openSUSE-RU-2013:0970-1: moderate: python-scipy: Update to version 0.12.0
openSUSE Recommended Update: python-scipy: Update to version 0.12.0
______________________________________________________________________________

Announcement ID: openSUSE-RU-2013:0970-1
Rating: moderate
References: #815424
Affected Products:
openSUSE 12.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This update fixes the following issue with python-scipy:
- Update to version 0.12.0 (bnc#815424): Some of the
highlights of this release are:
* Completed QHull wrappers in scipy.spatial.
* cKDTree now a drop-in replacement for KDTree.
* A new global optimizer, basinhopping.
* Support for Python 2 and Python 3 from the same code
base (no more 2to3).


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 12.3:

zypper in -t patch openSUSE-2013-391

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 12.3 (i586 x86_64):

python-scipy-0.12.0-3.6.1
python-scipy-debuginfo-0.12.0-3.6.1
python-scipy-debugsource-0.12.0-3.6.1
python-scipy-weave-0.12.0-3.6.1
python3-scipy-0.12.0-3.6.1
python3-scipy-debuginfo-0.12.0-3.6.1
python3-scipy-debugsource-0.12.0-3.6.1
python3-scipy-weave-0.12.0-3.6.1


References:

https://bugzilla.novell.com/815424


< Previous Next >
This Thread
  • No further messages